<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Homework 1</title>
</head>
<body>
  <script src="scripts/exercise1.js"></script>
  <script src="scripts/exercise2.js"></script>
  <script src="scripts/exercise3.js"></script>
  <script src="scripts/exercise4.js"></script>
  <script src="scripts/exercise5.js"></script>
  <script src="scripts/exercise6.js"></script>
  <script src="scripts/exercise7.js"></script>
</body>
</html>
